body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding:0;
	margin:0;
}
h1{

    font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	padding:0;
	margin:0;


}
h2{

    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:0;
	margin:0;


}
h3{

    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666666;
	padding:0;
	margin:0;
	font-weight:lighter;


}
a:link {
    color: #666666;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #666666;
}
a:hover {
    text-decoration: none;
    color: #000000;
}
a:active {
    text-decoration: none;
    color: #000000;
}

.header {
	background-color: #FFFFFF;
	background-image: url(/images/header.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 96px;
	width: 970px;
	text-align: right;
}
.midDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	height: auto;
	width: 960px;
	padding-left: 10px;
}
.midMain {
	clear: both;
	height: 530px;
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 5px;
}
.midContainer {
	clear: both;
	height: auto;
	width: 950px;
	background-color: #FFFFFF;
}
.rightContainer {
	float: right;
	height: auto;
	width: 760px;
	padding-left: 5px;
}
.detailsone {
	float: left;
	height: 80px;
	width: 60px;
	border:1px solid #999999;
}
.detailstwo {
	height: 80px;
	width: 60px;
	clear: both;
	border:1px solid #999999;
}
.detailsfour {
	height: 80px;
	width: 60px;
	clear: both;
	border:1px solid #999999;
}
.zoomContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #CCCCCC;
	float: left;
	height: 18px;
	width: 237px;
	padding-top: 2px;
	padding-left: 5px;
}
.infoMenu {
	float: left;
	height: 20px;
	width: 445px;
	text-align: left;
}
.information {
	height: 220px;
	width: 422px;
	float: left;
	padding: 10px;
	border: 1px solid #999999;
}

.detailsthree {
	clear: both;
	height: 80px;
	width: 60px;
	border:1px solid #999999;
}
.infoButton {
	float: left;
	height: 18px;
	width: 100px;
	padding-top: 2px;
	padding-left: 10px;
}


.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	float: left;
	height: 20px;
	width: 765px;
	padding-top: 2px;
}
.topsContainers {
	clear: both;
	height: auto;
	width: 765px;
}
.tops_ho {
	clear: both;
	height: 287px;
	width: 765px;
	padding-top: 5px;
}
.tops_single {
	float: left;
	height: 281px;
	width: 185px;
	border: 1px solid #CCCCCC;
}
.topsimage_con {
	float: left;
	height: 247px;
	width: 185px;
}
.tops_info {
	clear: both;
	height: 36px;
	width: 185px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}


.topgap {
	float: left;
	height: 255px;
	width: 5px;
}



.topimage {
	clear: both;
	height: auto;
	width: 750px;
	padding-top: 10px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}



.freeDiv {
	float: left;
	height: 160px;
	width: 250px;
	background-color: #d9d9d9;
	background-image: url(/images/free.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #2F0E00;
}
.basicDiv {
	clear: both;
	height: 170px;
	width: 260px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Century Gothic;
	font-size: 24px;
	color: #4B9BA7;
}
.remix {
	clear: both;
	height: 170px;
	width: 250px;
	padding-top: 10px;
	padding-left: 10px;
	font-family: Century Gothic;
	color: #FFFFFF;
	font-size: 20px;
	background-image: url(/images/remix_meg.jpg);
	background-repeat: no-repeat;
}


.middleimg {
	float: right;
	height: 530px;
	width: 500px;
	padding-right: 5px;
}
.leftmenu {
	float: left;
	height: auto;
	width: 180px;
}
.leftmid_adv {
	clear: both;
	height: auto;
	width: 180px;
}

.gap {
	background-color: #FFFFFF;
	clear: both;
	height: 5px;
	width: 960px;
}

.leftbottom {
	clear: both;
	height: auto;
	width: 180px;
	color: #000000;
	padding-top: 10px;
}

.right_Three {
	float: right;
	height: 530px;
	width: 270px;
}

.leftgrey {
	background-color: #B2B2B2;
	float: left;
	height: 20px;
	width: 180px;
}
.rightgrey {
	background-color: #3F3F3F;
	float: right;
	height: 20px;
	width: 765px;
	text-align: center;
}
.tableCon {
	background-color: #FFFFFF;
	clear: both;
	height: auto;
	width: 765px;
}

.naviList {
	float: right;
	height: 20px;
	width: 570px;
}

.topright {
	float: right;
	height: 55px;
	width: 270px;
	padding-top: 25px;
	padding-right: 10px;
}
.signdiv {
	float: left;
	height: 20px;
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: right;
	padding-right: 20px;
	padding-bottom: 10px;
}
.leftNavi {
	float: left;
	height: auto;
	width: 180px;
}

.searchdiv {
	clear: both;
	height: 20px;
	width: 260px;
	text-align: right;
	padding-right: 20px;
}
.searchbox {
	float: right;
	height: 20px;
	width: 180px;
	text-align: left;
}
.searchicon {
	float: right;
	height: 20px;
	width: 20px;
}


.greyDiv {
	float: left;
	height: 20px;
	width: 950px;
	background-color: #FFFFFF;
	padding-right: 10px;
}
.footerDiv {
	background-color: #FFFFFF;
	clear: both;
	height: 55px;
	width: 940px;
	background-image: url(/images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	text-align: left;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	background-color: #FFFFFF;
	text-align: right;
	clear: both;
	height: 15px;
	width: 960px;
	padding-right: 10px;
}

.footernavi {
	float: left;
	height: 50px;
	width: 188px;
}


.textbox{
    width:170px;
	height:18px;
	border:1px solid #666666;
	background-image:url(/images/boxbg.gif);
	background-repeat:no-repeat;
	
}
.naviList ul
{
    padding:0px;
    margin:0;
    border:none; 
    list-style-type: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	
}

.naviList li
{
    display: inline;
	padding:0px;
    margin:0;
    border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.naviList li a
{
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	color: #FFFFFF;
	font-size: 12px;
	line-height:20px;
	width: 125px;
	height:	20px;
	text-decoration:none;
	padding:0;
	margin:0;
	
}

.naviList a:active
{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.naviList a:hover
{
    
    color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.signdiv a{
    color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.signdiv a:active{
    color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.signdiv a:hover{
    color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.greytext{
    color:#333333;
	font-size:24px;


}
.whitetext{
    font-family:Times New Roman, Times, serif;
	font-size:20px;


}
.leftmenu ul
{
    padding:0px;
    margin:0;
    border:none; 
    list-style-type: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	
}

.leftmenu li
{
    display: inline;
	padding:0px;
    margin:0;
    border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.leftmenu li a
{
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	color: #333333;
	font-size: 12px;
	line-height:25px;
	width: 170px;
	height:	25px;
	text-decoration:none;
	padding-left:10px;
	margin:0;
	border-bottom:1px dotted #666666;
	
}

.leftmenu a:active
{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.leftmenu a:hover
{
    
    color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.leftbottom a{
    color:#000000;
	text-decoration:none;
	font-size:12px;

}
.leftbottom a:active{
    color:#666666;
	text-decoration:none;
	font-size:12px;

}.leftbottom a:hover{
    color:#666666;
	text-decoration:none;
	font-size:12px;

}
.footernavi a{
    color:#666666;
	font-size:12px;
	text-decoration:none;

}
.footernavi a:active{
    color:#999999;
	font-size:12px;
	text-decoration:none;

}
.footernavi a:hover{
    color:#999999;
	font-size:12px;
	text-decoration:none;

}
.breadcrumb a{
    color:#333333;
	font-size:10px;
	text-decoration:none;

}
.breadcrumb a:active{
    color:#999999;
	font-size:10px;
	text-decoration:none;

}
.breadcrumb a:hover{
    color:#999999;
	font-size:10px;
	text-decoration:none;

}
.displayDiv {
	clear: both;
	height: 340px;
	width: 330px;
}
.tableconTop {
	float: left;
	height: auto;
	width: 765px;
	padding-bottom: 5px;
}
.titleDiv {
	float: left;
	height: auto;
	width: 445px;
	padding-bottom: 5px;
}
.sizeButton {
	float: left;
	height: 18px;
	width: 100px;
	padding-top: 2px;
	padding-left: 10px;
}
.deliButton {
	float: left;
	height: 18px;
	width: 105px;
	padding-top: 2px;
	padding-left: 5px;
}


.infocontainer {
	clear: both;
	height: 265px;
	width: 435px;
}
.selectDiv {
	clear: both;
	height: auto;
	width: 435px;
	padding-left: 10px;
}

.complateDiv {
	clear: both;
	height: auto;
	width: 760px;
	padding-left: 5px;
}
.complateTitle {
	float: left;
	height: auto;
	width: 760px;
	padding-bottom: 5px;
}
.complate_Container {
	clear: both;
	height: 130px;
	width: 760px;
	padding-top: 5px;
}
.arrow_Div {
	float: left;
	height: 130px;
	width: 10px;
}
.accessories {
	float: left;
	height: 130px;
	width: 100px;
	padding-left: 10px;
}
.arrow_Div_right {
	float: right;
	height: 130px;
	width: 10px;
}




.fullImage {
	float: left;
	height: 320px;
	width: 240px;
	border: 1px solid #999999;
}
.fullLeft {
	float: left;
	height: 335px;
	width: 65px;
	padding-left: 5px;
}
.fl_gap {
	clear: both;
	height: 5px;
	width: 60px;
}


.displayDiv {
	float: left;
	height: 330px;
	width: 315px;
}
.infodisplay {
	float: left;
	height: auto;
	width: 435px;
}
.fullDe {
	float: left;
	height: 343px;
	width: 240px;
}
.zoomDiv {
	clear: both;
	height: 20px;
	width: 330px;
}
.price{
    font-size:14px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;


}
.infoMenu a{
    color:#666666;
	text-decoration:none;
}
.infoMenu a:active{
    color:#000000;
	text-decoration:none;
}
.infoMenu a:hover{
    color:#000000;
	text-decoration:none;
}
.select{
    font-size:14px;
	color:#333333;
}
.selectbox{
     width:150px;
	 height:18px;
	 border:1px solid #999999;


}
.sizebox{
     width:50px;
	 height:18px;
	 border:1px solid #999999;


}
.zoomContainer a {

     color:#666666;
	 text-decoration:none;

}
.zoomContainer a:active {

     color:#000000;
	 text-decoration:none;

}
.zoomContainer a:hover {

     color:#000000;
	 text-decoration:none;

}
.infoMenu ul
{
    padding:0px;
    margin:0;
    border:none; 
    list-style-type: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	
}

.infoMenu li
{
    display: inline;
	padding:0px;
    margin:0;
    border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.infoMenu li a
{
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	color: #666666;
	font-size: 12px;
	line-height:19px;
	width: 146px;
	height:	19px;
	text-decoration:none;
	padding:0;
	margin:0;
	text-align:center;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	
}

.infoMenu a:active
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#e6e6e6;
	

}
.infoMenu a:hover
{
    
    color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#e6e6e6;
	

}


.topsContainers a{

   color:#666666;
   text-decoration:none;

}
.topsContainers a:hover{

   color:#000000;
   text-decoration:none;

}
.topsContainers a:active{

   color:#000000;
   text-decoration:none;

}
.plaintext {
	clear: both;
	height: auto;
	width: 765px;
}
.redtext{
    color:#CC0000;
	font-size:11px;


}